#infoPage #featureTables h3 {
	width: 560px;
}
* html #infoPage #featureTables h3 {width:570px;}

#infoPage #featureTables ul {
	width: 570px;
}

#featureTables {
	float:left;
	padding: 0px 0px 0px 20px;
	width: 476px;
}
#featureTables div.freecom ul {
	width: 150px;
}

#featuresummary h3 {
	display:block;
	padding:5px !important;
	margin:0px 0px 5px 0px !important;
	background-color: #D5D5DF;
	font-weight: bold;
	font-size: 13px;
	line-height: 12px;
}

#featureTables h3 {
	width: 360px;
	display:block;
}


* html #featureTables h3 {width:370px;}

#featureTables ul {
	margin: 0 0 20px 20px;
}

#featureTables li, #featuresummary li {
 	list-style: none;
	background: url('/pics/hosting/2012-q2-offer/tick.png') no-repeat 5px 9px;
	font-weight: normal;
	font-size: 12px;
	line-height:15px;
	border-bottom: 1px #E2E2E2 dashed;
	color:#828282;
	padding:10px 0px 10px 25px;
	margin: 0px;
}

#featureTables li.boosted {
	background: url(/pics/hosting/2011-boostedpackages/featuretabel-boosted.png) no-repeat left 3px;
}


#featuresummary li {
	font-size: 11px;
	/*background-position: 5px 8px;*/
}

#featureTables li.last{
	border-bottom: none;
}

#featureTables li.option, #featuresummary li.option {
	background: transparent;
}

#featureTables li a {
	/*text-decoration:none; - aust*/
	border-bottom: 1px #FFF solid;
}

#featureTables li a:hover {
	/*border-bottom: 1px #376FAC solid; lightened*/
}

#featureTables li.new span{
    background-color: #D13634;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: AntennaCond-Bold;
    font-size: 11px;
    margin-right: 2px;
    padding: 0 5px;
    text-transform: uppercase;
}
#featureTables li.new {
    margin-left: -38px; background-image: none !important;
}

.optionPrice {
	display:block;
	float:right;
	color:#999;
	font-weight: normal;
	font-size: 11px;
	padding:2px 10px 0px 10px;
}

#featureTables h3 {
	background: url('/pics/hosting/2012-q2-offer/bg-feature-header.png') no-repeat;
	width: 430px;
	height: 24px;
	padding: 20px 0 20px 50px;
	color: #828282;
}

#fhKb #featureTables h3 {
	width: 460px;
}
* html #fhKb #featureTables h3 {width:570px;}

#fhKb #featureTables ul {
	width: 470px;
}

table.packagecomparisonreseller {
	width: 430px;
	margin: 10px 30px 25px 20px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-collapse: collapse;
}

.packagecomparisonreseller th {
	color:#333;
	padding: 5px 5px 5px 10px;
 	background-color: #ffffff;
	vertical-align:top;
}

.packagecomparisonreseller th.packageCompMidbar {
	background-color:#efefef;
}

.packageCompMidbar a {
	color: #333;
	text-decoration: none;
}

.packageCompMidbar a:hover {
	color: #333;
	text-decoration: underline;
}

.packagecomparisonreseller td, .packagecomparisonreseller th {
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 12px;
	text-align:left;
}

.packagecomparisonreseller td {
	padding: 5px 5px 5px 10px;
	vertical-align: middle;
	background-color:#ffffff;
}

.comparisonsub td {
	border: 0;
	padding: 0 0 2px 0;
}
span.offer {
	background: #c00 !important; 
	color: #fff;
	padding: 1px 5px;
	font-weight: bold;
	font-size: 11px;	
	margin-right: 3px;
}
span.new-feature {
	padding: 0px 25px 0px 0px;
	font-size: 11px;
	background: url(/pics/dedicatedservers/new_small_trans.png) no-repeat top right;
}
